<!--
//set height so that map can compute
// need to test on other browsers later
-->
<style type="text/css" title="text/css" media="screen">
html, body {height: 650px;}
#map {
position:absolute;
left:0px;
top:95px;
width:982px;
height:495px;
background-color:#ccc;
z-index: 1;
}
#switch-control {
z-index: 10;
position:absolute;
left:350px;
top:97px;
width:235px;
height:25px;
padding:2px;
}

body {
    background-color: #F0F8FF;
    font: .8em verdana,sans-serif;
    margin: 0;
    padding: 0;
    color: #000000;
    text-align:center;
	onMouseover: fontcolor='green';
	
	
}
#container {
position:relative;
width:982px;
height:650px;
margin-left: auto;
margin-right: auto;
margin-top:0; margin-bottom:0;
padding:0;
background-color: #003366;
text-align:center;
}
#topbarlogoandkey{
position:absolute;
left:-5px;
top:0;
}


#topbarlogoandkey img{display:block;}
#topbarlogoandkey div{position:absolute;}

#sidebarlogoandkey{
position:absolute;
left:-2px;
top:0px;
}


#sidebarlogoandkey img{display:block;}
#sidebarlogoandkey div{position:absolute;}



#logo {position:absolute;left:0;top:0px;width:120px;cursor:pointer;}
#logo2 {position:absolute;right:0;top:0;width:60px;cursor:pointer;}
#legend{
    position:absolute;
    left:130px;
    top:0;
    padding-top:10px;
    width:100px;
    font-weight:bold;
    font-size:1.5em;
    font-family:serif;
}


#legend a:link, #legend a:visited, #legend a:active{
    color: #e9dbc4;
}
#legend a:hover{color: #000000}

#key {position:absolute;left:120px;top:0;width:135px;}

#key_food {position:absolute;left:255px;top:0;width:135px;}

#key_poi {position:absolute;left:390px;top:0;width:135px;}

#key_todo {position:absolute;left:525px;top:0;width:135px;}

#key_info {position:absolute;left:660px;top:0;width:135px;}

#key_tspt {position:absolute;left:795px;top:0;width:135px;}

#key_comm {position:absolute;left:0px;top:489;width:120px;}

#key_onoff {position:absolute;left:929px;top:0;width:38px;}

.control-on-comm {
border-right: solid #BB120B 2px;
border-left: solid #BB120B 2px;
border-top: solid #BB120B 2px;
border-bottom: solid #BB120B 2px;
cursor:pointer;
}


.control-mid-comm {
border-right: solid #FFFFF0 2px;
border-left: solid #BB120B 2px;
border-top: solid #BB120B 2px;
border-bottom: solid #FFFFF0 2px;
cursor:pointer;
}


.control-on-tspt {
border-right: solid #666666 2px;
border-left: solid #666666 2px;
border-top: solid #666666 2px;
border-bottom: solid #666666 2px;
cursor:pointer;
}
.control-mid-tspt {
border-right: solid #fff 2px;
border-left: solid #666666 2px;
border-top: solid #fff 2px;
border-bottom: solid #666666 2px;
cursor:pointer;
}

.control-on-info {
border-right: solid #5D9EDA 2px;
border-left: solid #5D9EDA 2px;
border-top: solid #5D9EDA 2px;
border-bottom: solid #5D9EDA 2px;
cursor:pointer;
}

.control-mid-info {
border-right: solid #FFF 2px;
border-left: solid #5D9EDA 2px;
border-top: solid #FFF 2px;
border-bottom: solid #5D9EDA 2px;
cursor:pointer;
}

.control-on-todo {
border-right: solid #760D80 2px;
border-left: solid #760D80 2px;
border-top: solid #760D80 2px;
border-bottom: solid #760D80 2px;
cursor:pointer;
}

.control-mid-todo {
border-right: solid #FFF 2px;
border-left: solid #760D80 2px;
border-top: solid #FFF 2px;
border-bottom: solid #760D80 2px;
cursor:pointer;
}
.control-on-poi {
border-right: solid #999999 2px;
border-left: solid #999999 2px;
border-top: solid #999999 2px;
border-bottom: solid #999999 2px;
cursor:pointer;
}

.control-mid-poi {
border-right: solid #fff 2px;
border-left: solid #999999 2px;
border-top: solid #fff 2px;
border-bottom: solid #999999 2px;
cursor:pointer;
}
.control-on-food {
border-right: solid #087858 2px;
border-left: solid #087858 2px;
border-top: solid #087858 2px;
border-bottom: solid #087858 2px;
cursor:pointer;
}

.control-mid-food {
border-right: solid #fff 2px;
border-left: solid #087858 2px;
border-top: solid #fff 2px;
border-bottom: solid #087858 2px;
cursor:pointer;
}
.control-on-stay {
border-right: solid #BB120B 2px;
border-left: solid #BB120B 2px;
border-top: solid #BB120B 2px;
border-bottom: solid #BB120B 2px;
cursor:pointer;
}

.control-mid-stay {
border-right: solid #FFf 2px;
border-left: solid #BB120B 2px;
border-top: solid #FFf 2px;
border-bottom: solid #BB120B 2px;
cursor:pointer;
}
.control-on {
border-right: solid #AF1E2D 2px;
border-left: solid #AF1E2D 2px;
border-top: solid #AF1E2D 2px;
border-bottom: solid #AF1E2D 2px;
cursor:pointer;
}



.control-off, unused-icon {
border-right: solid #FFFFF0 2px;
border-left: solid #FFFFF0 2px;
border-top: solid #FFFFF0 2px;
border-bottom: solid #FFFFF0 2px;
cursor:pointer;
}



unused-icon {cursor:default;}

.control-on1 {
border-right: solid #009900 5px;
cursor:pointer;
}

.control-off1 {
border-right: solid #66cc00 5px;
cursor:pointer;
}

.control-on2 {
border-right: solid #e72121 5px;
cursor:pointer;
}

.control-off2 {
border-right: solid #ff3366 5px;
cursor:pointer;
}

#scrollingpromotion {
position:absolute;
left:0px;
top:590px;
width:120px;
height:60px;
background-color:transparent;
z-index: 10;
}


#lowerAdBar {
position:absolute;
left:100px;
top:590px;
width:520px;
height:60px;
color:#fff;
background-color:transparent;
z-index: 1;
}

#srashield {
position:absolute;
right:0px;
top:590px;
width:56px;
height:60px;
color:#fff;
background-color:transparent;
z-index: 10;
}


#leftColAdBar {
position:absolute;
left:0px;
top:300px;
width:120px;
height:240px;
color:#fff;
background-color:#336600;
}


#intamaplogo {
position:absolute;
right:25px;
top:605px;
width:120px;
height:30px;
color:#fff;
background-color:#003366;
}

#menukey {position:absolute;padding:0px;left:600px;top:68px;width:290px;}
#adbarkey {position:absolute;padding:0px;left:0px;top:80px;width:468px;}
#adtopright {position:absolute;padding:0px;right:0px;top:0px;width:234px;}
#menukeylower {position:absolute;padding:0px;right:280px;top:638px;width:150px;}

#lowerAdBar img{display:block;cursor:pointer;}

#lowerAdBar1 {position:absolute;left:0;top:0;width:120px;}

#lowerAdBar2 {position:absolute;left:120px;top:0;width:120px;}

#lowerAdBar3 {position:absolute;left:240px;top:0;width:120px;}

#lowerAdBar4 {position:absolute;left:360px;top:0;width:120px;}

#lowerAdBar5 {position:absolute;left:480px;top:0;width:120px;}

#lowerAdBar6 {position:absolute;left:600px;top:0;width:120px;}


a img {border:0;}

.infoWindow {
background-color:#003366;
color:white;
padding:5px;
margin:auto;
text-align:center;
font-family:Helvetica,Verdana,Arial,sans-serif;
text-decoration:none;
}


.infoWindow img {cursor: pointer;}
.infoWindow b {cursor: pointer;}

.infoWindowHover {
    color:#5AADD5;
    background-color:#fff;
}

.infoWindow a, .infoWindow a:link, .infoWindow a:visited, .infoWindow a:active {color:white;text-decoration:none;}


		.infoWindow a:hover {color:#5AADD5;background-color:white;text-decoration:none;}
		.infoWindow img {border:1px solid #ccc;}
		.infoWindow a:hover img{border:1px solid white;}
		.mapZoom{display:inline;cursor: pointer;}

        #iw-heading {
            clear:both;
            width:380px;
            font-weight:bold;
            padding-bottom:10px;
            font-size:1.1em;
        }



.iwlk{
    width:175px;
    height:150px;
    float:left;
    vertical-align: middle;
    margin:auto;
    text-align:center;
    padding: 0;
    margin-bottom: 0;
}
.iwsilver-image-top{
    width:176px;
    height:132px;
    float:left;
    vertical-align: middle;
    margin:auto;
    text-align:center;
    padding: 0;
    margin-bottom: 0;
	cursor: pointer;
}
.iwgold-image-top{
    width:176px;
    height:132px;
    float:left;
    vertical-align: middle;
    margin:auto;
    text-align:center;
    padding: 0;
    margin-bottom: 0;
    cursor:pointer;
}
.iwgold-image-lower{
    width:176px;
    height:132px;
    float:left;
    clear:left;
    vertical-align: middle;
    margin:auto;
    text-align:center;
    padding: 0;
    margin-bottom: 0;
    cursor:pointer;
}
.iwbronze{
    vertical-align: middle;
    margin:auto;
    text-align:center;
    padding: 0;
    margin-bottom: 5px;
}

.iwcd {
    float:right;
    width: 200px;
    height:150px;
    padding:0 5px;
    margin-bottom: 3px;
    overflow:auto;
    text-align:left;
}
.iwsilver-text-top {
    float:right;
    width: 176px;
    height:140px;
    padding:0 5px;
    margin-bottom: 3px;
    overflow:auto;
    text-align:left;
}
.iwgold-text-top {
    float:right;
    width: 176px;
    height:132px;
    padding:0 5px;
    margin-bottom: 3px;
    overflow:auto;
    text-align:left;
}
.iwgold-text-lower {
    float:right;
    width: 176px;
    height:132px;
    padding:0 5px;
    margin-bottom: 3px;
    overflow:auto;
    text-align:left;
}
.iwyt{
    width:175px;
    height:150px;
    float:left;
    display:block;
    margin:auto;
    text-align:center;
    padding: 0;
    margin-top:10px;
    margin-bottom: 0;
}
.iwcd2 {
    float:right;
    width: 175px;
    height:150px;
    padding:0 5px;
    margin-top:10px;
    margin-bottom: 3px;
    overflow:auto;
    text-align:left;
}

.left {
	float: left;
	margin: 0px 10px 0px 10px;
}



#footer{
position:absolute;
left:0px;
top:650px;
text-align:left;
font-size:0.9em;
color:#003366;
}

#footer_right{
position:absolute;
right:0px;
top:650px;
text-align:right;
font-size:0.9em;
color:#003366;
}
#footer_right a{color:#000000;text-decoration:none;}


#copyright{
position:absolute;
right:0px;
top:685px;
text-align:right;
font-size:0.9em;
}

#sendtofriends{
position:absolute;
left:415px;
top:650px;
text-align:left;
font-size:0.9em;
}

#scotmap{
position: relative;
text-align:left;
top: 90px;
}

#help-highlight {
position: absolute;
left:80px;
top:160px;
width:350px;
height:300px;
border:solid 3px #003366;
color: #0A4F9E;
background-color:white;
z-index:199;
padding:8px;
text-align:center;
font-size:16px;
display:none;

}
#hrmlink{
z-index:10;
position:absolute;
left:20px;
top:475px;
width:50px;
height:50px;
} 


#help-highlight a{color:#00FFFF;text-decoration:none;}

a:link {color: #000000; text-decoration: none} 

/* from whats there map -- sidebar menu stuff*/
#sidebarUpperMenu {
    background-color:#003366;
    color: #00ffff;
    text-align:left;
    font-size:12px;
    font-family:Helvetica,Verdana,Arial,sans-serif;
    line-height: 18px;
}

#sidebarUpperMenu li {
    list-style-type: none;
    display: inline-block;
    margin-left: 0px;
    cursor: pointer;
}

#sidebarUpperMenuUnLink {
    background-color:#003366;
    color: #00ffff;
    text-align:left;
    font-size:12px;
    font-family:Helvetica,Verdana,Arial,sans-serif;
    line-height: 18px;
}

#sidebarUpperMenuUnLink li {
    list-style-type: none;
    display: inline-block;
    margin-left: 50px;
    cursor: pointer;
}



#sidebarLowerMenu {
    background-color:#F0F8FF;
    color: #000000;
    text-align:left;
    font-size:0.9em;
    text-decoration:none;
    font-family:Helvetica,Verdana,Arial,sans-serif;
    
}

#sidebarLowerMenu li {
    list-style-type: none;
    display: inline-block;
    margin-left: 0px;
    cursor: pointer;
}

.copyright{
    font-size:10px;
}


#screensFromSidebarContainer p, #screensFromSidebarContainer ul {
    padding: 5px;
    list-style-type: square;
    list-style-position: inside;
    font-size: 12px;
}

#screensFromSidebarContainer dl {
  display: block;
  clear: both;
}

#screensFromSidebarContainer dt, #screensFromSidebarContainer dd {
  display: block;
  float: left;
  font-size: 12px;
}

#screensFromSidebarContainer dt{
  padding-left:20px;
  padding-top:5px;
  width:25px;
}

#screensFromSidebarContainer dd{
  padding-left:5px;
  padding-top:5px;
  width: 300px;
}

#screensFromSidebarContainer h1 {
    font-size: 16px;
    padding: 5px;
}

#screensFromSidebarContainer h2 {
    font-size: 14px;
    padding: 5px;
}

#screensFromSidebarContainer br {
    clear:both;
}

#sidebar-screen-about, #sidebar-screen-icons, #sidebar-screen-maps, #sidebar-screen-bespoke, #sidebar-screen-help, #sidebar-screen-mapvertising, #sidebar-screen-terms, #sidebar-screen-contact, #sidebar-screen-links {
    text-align:left;
    font-family:Helvetica,Verdana,Arial,sans-serif;
    z-index:910;
    position: absolute;
    color: #000;
    background-color:#F0F8FF;
    top: 80px;
    left:1px;
    width: 100px; /* was 600 */
    height: 500px;
    border: 2px solid #003366;
    display:none;
    overflow: auto;
}

.closeScreenX{
border: 1px solid #003366;
color: #003366;
text-align: right;
cursor: pointer;
}
/* end of sidebar menu stuff from what's there map */

/* search panel stuff from what's there map */
#menu {
  position:absolute;
  left:762px;
  top:150px;
  width:195px;
  height:200px;
  padding:10px;
  z-index:910;
  background-color:#003366;
  color:#ffffff;
  text-align:left;
  font-family:Helvetica,Verdana,Arial,sans-serif;
}

#menu ul {
  font-size:10px;
  padding:0;
  margin:0;
  border-bottom: 1px solid gray;
}

#menu li {
list-style: none;
margin: 0;
padding: 0.4em;
border-top: 1px solid gray;
}

#dataContainer {
position: relative;
width: 98%;
padding-top:10px;
}

.menu-non-ie {
  height: 140px; /* was 200 previously 73 and before that 68% */
  overflow: auto;
}

.menu-ie {
  height: 140px; /* was 300 previously 250px */
  overflow-y: scroll;
}

#dataList li {
list-style: square inside;
border-top: 0;
cursor: pointer;
}

#dragMe {
  cursor: pointer;
  border:solid 1px;
  position:relative;
  margin:auto;
  padding:5px;
  text-align:center;
  font-size:12px;
  background-color:#6699ff;
  }

#titlesearch {
  border:solid 1px;
  position:relative;
  margin:auto;
  padding:3px;
  text-align:center;
  font-size:14px;
  background-color:#6699ff;
  }

label, .placeholder, .searchText {
  color: #000;
  background-color:#fff;
  width:140px;
}
label, .placeholder {
  font-style:italic;
  font-size:12px;
}

.searchText {
  font-style:normal;
  font-weight:800;
  font-size:12px;
  color:red;
}

.legend{font-size:12px;}
/* end search panel stuff from what's there map */
</style>